Package org.sqlite

## Interface SQLiteUpdateListener

    public interface SQLiteUpdateListener

https://www.sqlite.org/c3ref/update_hook.html

### Nested Class Summary

Nested Classes
`static class` `SQLiteUpdateListener.Type`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onUpdate​(SQLiteUpdateListener.Type type, String database, String table, long rowId)`

### Method Detail

#### onUpdate

    void onUpdate​(SQLiteUpdateListener.Type type,
                  String database,
                  String table,
                  long rowId)